KFIND(1)

NAME
kfind - KDE find tool

SYNOPSIS
kfind [options][searchpath]

DESCRIPTION
This manual page documents briefly the kfind command. This manual page was written for the Debian distribution because the original program does not have a manual page.

kfind is a find tool for KDE. It allows fine tuning of the search options (name, path, type, plain text search, meta search, modification date, size, user, group, ...) It also permits to save the results of the search in a file, which is a plain-text list of file URIs. (file:/path_to_file)

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

--help
    Show summary of options.

--help-qt
    Show QT specific help (common for all QT apps).

--help-kde
    Show KDE specific help (common for all KDE apps).

--help-all
    Show the complete help.

--author
    Show program author(s).

--license
    Show program license.

-v, --version
    Show version of program.

searchpath
    is the path in which the search must be done

SEE ALSO
For more details, you should have a look at the KDE Help center, available from the K menu.

AUTHOR
This manual page was written by Clement Stenac <zorglub@via.ecp.fr>, for the Debian GNU/Linux project (but may be used by others).

kfind was written by the KDE project